/*Top Banner */
header .header_phone {
    display:none;
}
.header_right_outer{
    padding:0 15px !important;
}
.header_right_outer .logo img{
    width:155px
}
.page-header .header.content{
    background:black;
    margin:0 -15px
}
header.page-header.fixed .header-panel-top{
    display:none;
}

header .header-panel-top{
    background:#B19D5A;
    margin:0 -15px;
    color:#fff;
    padding:12px 15px;
}
.header-panel-top .header-top-panel-inner{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding: 0;
}
.header-panel-top .header-top-panel-inner:before,.header-top-panel-inner:after{
    display:none;
}
.header-panel-top .header-top-panel-inner .top-left-inner{
    font-size:14px;
    font-weight:400;
        font-family: 'Poppins', sans-serif;
    border-right:1px solid #CCCCCC;
    padding-right:10px;
    margin-right:5px
}
.header-panel-top .header-top-panel-inner .top-left-inner:last-child{
    border:unset !important;
}
.header-panel-top .header-top-panel-inner .top-right{
    display:flex;
    align-items:center;
    gap:30px;
    font-family: 'Poppins', sans-serif;
}
.header-panel-top .header-top-panel-inner .top-right img{
    margin-right:15px;
}
.location-modal header.modal-header {
  background: #B19D5A;
}
.location-modal div.modal-content{
   background: #B19D5A;
}
.location-modal footer.modal-footer {
  background: #B19D5A;
  border-top-color: #000 !important;
}
.location-modal h1{
  text-transform: capitalize;
}
.location-modal h1.modal-title {
  color: #000;
  border-bottom-color: #000 !important;
}
/*Top Banner End*/
/*Header*/
header .haeder_middle{
    padding-top:25px;
}
header .header_right{
    padding-top: 25px;
}
.page-header .navigation .level0 > .level-top{
    font-size:14px;
    padding: 33px 17px 27px !important;
}
header .header.content .logo{
    margin-right:20px;
}
header .header_right .btn-box {
    display:inline-flex;
    margin-right: 40px;
}
header .header_right .btn-box .theme-btn{
    background:#B19D5A;
    padding:8px 22px;
    color:#fff;
    border-radius:50px;
    font-size: 14px;
    letter-spacing: 1.5px;
    margin-top:5px;
    font-family: 'Poppins', sans-serif;
}
.sections.nav-sections .menu-close-btn{
    display:none;
}
@media(max-width:380px){
    .header_cart{
        right:40px !Important
    }
}
@media(max-width:480px){
    header .header_right .btn-box{
        margin-right:10px
    }
}
@media(max-width:767px){
    .header_right_outer .logo img{
        width:103px
    }
    header .header_right_outer .haeder_left{
        width: 33% !important;
    }
    .header .header_right_outer .header_right {
        padding-top: 5px !important;
    }
    header .minicart-wrapper .action.showcart{
        margin-top:3px
    }
    header .haeder_left .nav-toggle {
        right: 15px !important;
        top: 24px !important;
    }
    .header_cart{
        top: 20px !important;
        right:50px;
    }
    .page-header .header.content .logo
}
@media(max-width: 992px){
	.header_right_outer .haeder_left{
		width: 40% !important;
	}
	header .header_right_outer .header_right{
		padding-top: 25px !important;
	}
	.header_cart{
		position:absolute;
		right:70px;
		top:46px;
	}
	header .nav-toggle{
		right: 20px !important;
		top: 48px !important;
	}
	.page-header .navigation .level0 > .level-top{
		font-size:15px;
		padding: 13px 20px !important;
	}
	.page-header .navigation ul.level0 {
		background:#000;
	}
	.page-header .navigation ul li a{
		padding: 10px 20px !important;
		font-size:15px !important;
		font-family: 'Poppins', sans-serif;
	}
	.page-header .header.content .logo{
		z-index:2;
	}
	 .header_right_outer .haeder_left .nav-toggle{
		left:unset !important;
	}
	 .sections.nav-sections{
    }
    .sections.nav-sections .menu-close-btn{
        display:block;
        position:fixed;
        width: calc(100% - 54px);
        bottom:-1px;
        background:unset;
        border:unset;
        color:#888888;
        font-size:14px;
        font-family: 'Poppins', sans-serif !important;
        letter-spacing:1.5px
    }
    .nav-sections-item-content{
        padding-bottom:35px !important
    }
}
@media(min-width:992px) and (max-width:1024px){
    header .header.content .logo{
        margin-right:0 !important
    }
}
@media(max-width:1263px){
    header .header_right_outer .header_right{
        padding-bottom:30px;
        padding-top: 0;
    }
    .page-header .header.content{
        display:block !Important;
    }
    .header_right_outer .header.content .logo{
        float: left;
    }
    .header_right_outer .haeder_left .nav-toggle,.header_cart{
        right: 60px;
        top: 46px;
    }
    .header_right_outer .haeder_left,.header_right,.haeder_middle{
        width:auto;
    }
    .header_right_outer{
        justify-content: flex-start;
    }
}
/*Header End*/
/*Footer Start*/
footer .address-footer .cmstext p,footer .footer-middle-outer .footer-middle-section .footer-static ul li a,footer .nwsletter-subtitle{
    font-family: 'Poppins', sans-serif;
    line-height: 28px;
}
footer .footer-middle-outer .footer-middle-section .footer-static h5{
    font-family:"playfair Display";
    font-size: 20px !important;
    cursor: pointer;
    text-transform:capitalize;
}
footer .block.newsletter input{
    font-family: 'Poppins', sans-serif !important;
}
footer .footer-middle-outer .footer-middle-section .footer-static ul li a{
	letter-spacing:2px;
}
footer .upper-box .info-list .info-head{
    font-size:18px;
    font-family:"playfair Display" !important;
    font-weight:275;
    letter-spacing:0.5px
}
footer .upper-box .info-list .info-subhead{
    font-family: 'Poppins', sans-serif !important;
    font-size:16px;
    letter-spacing:0.5px;
    font-weight:100 !important
}
footer .upper-box .icon-box{
    margin-top:10px
}
footer .block.newsletter .actions .action.subscribe img {
	margin-right:5px;
}
footer .block.newsletter input{
	border-radius:42px;
	padding:18px 10px 17px 20px !important;
	letter-spacing: 1.5px !important;
	font-size: 12px !important;
}
footer .newstitlecontent-inner{
	width:100%;
}
footer .block.newsletter .actions .action.subscribe{
        border-top-right-radius:42px !important;
        border-bottom-right-radius:42px !important
    }
@media(min-width:1200px){
    footer .footer-middle-section1.footer-middle-section.col-xs-12.col-sm-12.col-md-3.col-lg-3{
        width:28% !Important;
    }
    footer .footer-middle-outer .footer-middle-section .footer-static h5{
        font-size:20px;
        font-weight:500;
        line-height:26px;
        letter-spacing:0.5px
    }
    
    footer .newstitlecontent-new{
        margin-right:0 !important;
    }
    footer .newstitlecontent-inner{
        width:288px;
    }
}
@media(max-width:767px){
    footer .footer-middle-outer .footer-middle-section .footer-static h5{
    }
}
/*Footer ENd*/
/*HOMEPAGE START*/
.cms-index-index .homepage-slider .banner_text{
    left:32.5%;
    max-width:595px;
    text-align:left !important;
}
.homepage-slider .banner_text .theme-btn:hover{
    background: transparent !important;
    border:2px solid #B19D5A;
    
}
.cms-index-index .homepage-slider .item{
    position:relative;
    z-index:1 !important;
    margin-top:50px;
}
.cms-index-index .homepage-slider .item:before{
	content:'';
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.2);
}
.cms-index-index .homepage-slider .subbanner_inner_wrap{
    position:relative;
    margin-top:-110px;
}
.cms-index-index .homepage-slider .subbannercms-outer{
    overflow:unset !important;
    background: #F4F4F4;
    margin-bottom:0 !important;
}
.cms-index-index .homepage-slider .subbannercms-inner{
    position: relative !important;
    top: -25px;
    margin-top: unset;
    z-index:10 !important;
}
.cms-index-index .homepage-slider h2.light{
    display:block;
    font-style:unset !important;
}
.cms-index-index .subbannercms-outer .subbanner-sub-content{
    padding-top:30px
}
.cms-index-index .subbannercms-outer .subbanner-sub-content .subbanner-sub-common{
    font-size:22px;
    font-weight:400;
    color:#B19D5A;
    font-family:Playfair Display;
    border-right:2px solid #B19D5A;
    padding:10px;
    text-tranform:capitalize;
}
.cms-index-index .subbannercms-outer .subbanner-sub-content .subbanner-sub-common:last-child{
    border:unset !important
}
.cms-index-index .easy-process {
    max-width:1200px;
    margin:0 auto;
    padding:42px 15px;
    font-family:"playfair Display" !important;
}
.cms-index-index .easy-process .icon-box .process-box .process-heading{
    color:#242424;
    font-size:20px;
    font-weight:400;
    line-height:24px;
    margin-top:25px;
    margin-bottom: 0;
}
.cms-index-index .easy-process .content-box{
    display:flex;
    justify-content:center;
    text-align:center;
}
.cms-index-index .easy-process .content-box .process-description {
    font-size:20px;
    font-weight:700;
    line-height:35px;
    color:#242424;
}
.cms-index-index .easy-process .content-box .process-text{
    font-size:18px;
    font-weight:400;
    color:#797979;
    line-height:28px;
}
.cms-index-index .easy-process .content-box .btn.process-btn{
    border:1px solid #B19D5A;
    margin-top:30px;
    background-color:#B19D5A;
    color:#fff;
    border-radius:50px;
    padding: 9px 46px;
    font-size:16px;
    font-weight:400;
    line-height:29px;
    font-family: 'Poppins', sans-serif;
    letter-spacing:1px;
}
.cms-index-index .easy-process .process-title{
    font-size:35px;
    color:#242424;
    font-weight:400;
}
.cms-index-index .easy-process .icon-box{
	display:flex;
	justify-content:space-evenly;
	margin: 35px 0;
}
.cms-index-index .easy-process .icon-box .process-box{
	flex-basis:25%;
}
/*About-Us*/
.cms-index-index .about-us{
    padding:60px 15px !important;
    margin-bottom:0;
}
/*parralex block*/
.cms-index-index .custom-parallaxblock1 a.theme-btn.btn-style-one {
    float:unset !important;
    display:flex;
    max-width:180px;
    font-family: 'Poppins', sans-serif;
    font-size:16px;
    font-weight:400;
    letter-spacing:1px;
}
.cms-index-index .parallax-block{
    padding:100px 0 100px !important;
}
.cms-index-index .custom-parallaxblock2 .parallax-inner{
    display:flex;
    gap: 20px;
    justify-content:space-between;
    align-items: center;
}
.cms-index-index .custom-parallaxblock2 .parallax-inner .parallax-text{
    padding-left: 0px !important;
    flex-basis: 60%;
    margin: unset;
}
.cms-index-index .custom-parallaxblock2 .parallax-inner .parallex-video{
    flex-basis: 35%;
}
.cms-index-index .custom-parallaxblock2 .parallax-inner .parallax-text h2{
    max-width:unset !important;
    font-size:35px;
    font-weight:400;
    line-height:45px;
    margin-bottom: 20px;
    margin-top: 0;
}
.cms-index-index .custom-parallaxblock2 .parallax-inner .parallax-text .text{
    max-width:unset !important;
    font-size:18px;
    font-weight:400;
    line-height:32px;
    color:#8C8C8C;
    margin: 0;
}
.cms-index-index .common-slider-outer{
    padding:0 !important;
}
.cms-index-index .brand-outer .brand{
    padding:30px 0 !important;
}
.cms-index-index .parallaxblock-outer .title{
    font-family:"playfair Display" !important;
    font-size:20px;
    font-weight:400;
    color:#B19D5A;
    font-style:italic;
}
.cms-index-index .parallaxblock-outer h2{
    max-width:548px;
    margin-bottom: 40px;
}
/*pride section*/
.cms-index-index .sub_custom_block2 {
    background:#fff;
    border:0 !important;
    padding:60px 15px;
}
.cms-index-index .sub_custom_block2-inner{
    display:flex;
    justify-content: space-between;
    align-items: center;
}
.cms-index-index .sub_custom_block2-inner .sub_custom_block2-head{
    flex-basis: 40%;
}
.cms-index-index .sub_custom_block2-inner .sub_custom_block2-text{
    flex-basis:65%
}
.cms-index-index .sub_custom_block2-inner .sub_custom_block2-head h2{
    font-size:35px;
    font-weight:400;
    color:#242424;
    padding-right: 0;
}
.cms-index-index .sub_custom_block2 .sub_custom_block2-text .text{
    border-color:#B19D5A;
    font-size: 18px;
}
.cms-index-index .custom-parallaxblock2 .play-btn {
    display: flex;
    align-items: center;
    gap: 30px;
    justify-content: space-between;
    text-decoration: none;
}
.cms-index-index .custom-parallaxblock2 .play-btn .icon {
    width: 98px;
    height: 98px;
    border: 8px solid #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}
.cms-index-index .custom-parallaxblock2 .play-btn .icon i {
    color: #fff;
    font-size: 45px;
    margin-left: 4px;
}
.custom-parallaxblock2 a.lightbox-image.play-btn .icon:hover{
    border-color:#2444c1;
}
.custom-parallaxblock2 a.lightbox-image.play-btn .icon:hover i{
    color:#2444c1 !important;
}
.cms-index-index .custom-parallaxblock2 .play-btn .name {
    font-size: 42px;
    font-weight: 400;
    font-family: "Playfair Display";
    font-style: italic;
}
.cms-index-index .custom-parallaxblock3 .inner{
    padding:unset !important;
    margin:unset !important;
}
.cms-index-index .custom-parallaxblock3 .inner-box{
    display:flex;
    flex-direction:column;
    gap: 35px;
}
.cms-index-index .custom-parallaxblock3 .inner-box .icon-box-content{
    display:flex;
    align-items: center;
    gap: 30px;
}
.cms-index-index .custom-parallaxblock3 .inner-box .icon-box-content h3{
    font-size:34px;
    font-weight:400;
    color:#fff;
    margin-top: 10px;
    font-family: "playfair Display";
}
.cms-index-index .custom-parallaxblock3 .inner-right p{
    font-size:35px;
    font-weight:400;
    line-height:45px;
    display: block;
}
.cms-index-index .custom-parallaxblock3 .inner-right .text{
    margin-top:40px;
    font-size:18px;
    color:#8C8C8C
}
/*What we buy*/
.cms-index-index .what-we-buy {
    padding: 40px 0 80px 0;
    background: #F4F4F4
}
.cms-index-index .what-we-buy .heading h2{
    text-align:center;
    font-size:35px;
    font-weight:400;
    font-family:"playfair Display";
    color:#242424;
    line-height:30px
}
.cms-index-index .what-we-buy .grid-container{
    margin:50px 0;
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:25px
}
.cms-index-index .what-we-buy .grid-container .category-card img{
    height:168px;
    width:100%;
    object-fit:cover;
}
.cms-index-index .what-we-buy .grid-container .category-card{
    box-shadow: 0px 0px 15px 0px #00000026;
}
.cms-index-index .what-we-buy .grid-container .category-card h3{
    padding:30px;
    background: #fff;
    margin: 0;
    font-size:20px;
    font-weight:700;
    font-family:"playfair Display";
    color:#242424
}
.cms-index-index .what-we-buy .cta-container{
    text-align:center;
}
.cms-index-index .what-we-buy .cta-container a{
    max-width: 180px;
    padding: 18px 46px;
    background: #B19D5A;
    border-radius: 50px;
    line-height: 29px;
    color: #ffffff;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1px;
}
.cms-index-index .subbannerbottomcms-outer.container-width {
	padding:80px 0
}
/*Testimonial*/
.cms-index-index .testimonials-section {
    background:#F4F4F4;
    padding: 40px 0 60px;
}
.cms-index-index .testimonials-container .testimonial-card  img{
     width:40px;
    height:40px;
    border-radius:50%;    
    object-fit:cover;     
    display:block;
    object-position:top;
}
.cms-index-index .testimonials-inner h2{
    font-size:35px;
    font-weight:400;
    font-family:"playfair Display";
    text-align:center;
    color:#242424;
}
.cms-index-index .testimonials-container{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    margin: 40px 0;
    gap:20px;
    overflow:auto;
}

.cms-index-index .testimonials-container .testimonial-card{
    background:#FFFFFF;
    padding:60px 30px 30px 30px;
    box-shadow: 0px 0px 15px 0px #00000026;
    position: relative;
    font-family:"playfair Display";
    min-width:376px;
}
.cms-index-index .testimonials-container .testimonial-card .quote-icon{
    font-size:180px;
    line-height:0;
    color:#24317B1A;
    position:absolute;
    right:20px;
    top:25%;
}
.cms-index-index .testimonials-container .testimonial-card .profile-header{
    display:flex;
    gap:20px;
    color:#242424
}
.cms-index-index .testimonials-container .testimonial-card .profile-header .user-info .rating-stars{
    color:#FFA11D
}
.cms-index-index .testimonials-container .testimonial-card .profile-header .user-info .user-name{
    font-size:16px;
    font-weight:700;
}
.cms-index-index .testimonials-container .testimonial-card .testimonial-heading{
    margin-top:30px;
    color:#242424;
    font-size:20px;
    font-weight:700;
    margin-bottom:30px
}
.cms-index-index .testimonials-container .testimonial-card .testimonial-text{
	font-size:18px;
	font-weight:400;
	line-height:32px;
	color:#797979
}
.cms-index-index .custom-parallaxblock3 .row.clearfix{
    display:flex;
    align-items:center;
}
.cms-index-index .mageprince-faq-collection .faq-groups,.mageprince-faq-collection .collspan-expand-block,.cms-sell-inherited-coins .mageprince-faq-collection .faq-groups,.cms-sell-inherited-coins .mageprince-faq-collection .collspan-expand-block{
    display:none;
}
.cms-index-index .mageprince-faq-collection,.cms-sell-inherited-coins .mageprince-faq-collection{
    padding: 80px 0 100px;
    font-family:"playfair Display"
}
.cms-index-index .mageprince-faq-collection .mageprince-inner,.cms-sell-inherited-coins .mageprince-faq-collection .mageprince-inner{
    padding: 70px 30px;
    box-shadow: 0px 0px 15px 0px #00000026;
}
.cms-index-index .mageprince-faq-collection .group-title,.cms-sell-inherited-coins .mageprince-faq-collection .group-title{
    text-align:center;
    font-size:35px;
    font-weight:400;
    font-family:"playfair Display";
    color:#242424;
    text-transform:capitalize;
    border:0;
    margin-top: 0;
}
.cms-index-index.mageprince-faq-collection .faq-content .ui-accordion-header:hover,.cms-sell-inherited-coins .mageprince-faq-collection .faq-content .ui-accordion-header:hover{
    color:#242424;
}
.cms-index-index .mageprince-faq-collection .ui-accordion .ui-accordion-header,.cms-sell-inherited-coins .mageprince-faq-collection .ui-accordion .ui-accordion-header{
    border:0;
    border-bottom:1px solid #DFDFDF;
    font-size:20px;
    font-weight:400;
    padding-bottom:30px;
    background: unset;
}
/*HOMEPAGE END*/
/*SELL TO US PAGE STARt*/
.cms-sell-to-us .page-title-wrapper{
    display:none;
}
.cms-sell-to-us .page-main{
    max-width:100%;
    padding:0;
}
.cms-sell-to-us .sell-us-slider .item{
    position:relative;
    font-family:"playfair Display";
}
.cms-sell-to-us .sell-us-slider .item:before{
     content:'';
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.4);
}
.cms-sell-to-us .sell-us-slider .item img{
    width:100%;
    margin-top:80px !important;
}
.cms-sell-to-us .sell-us-slider .item .banner_text{
    left: 32.5%;
    max-width: 500px;
    text-align: left !important;
    position: absolute;
    top: 60%;
    transform: translate(-50%, -50%);
}
.cms-sell-to-us .sell-us-slider .item .banner_text h2{
    font-size: 45px !important;
    color:#fff;
}
.cms-sell-to-us .sell-us-slider .item .banner_text .sub-heading{
    font-size:24px;
    font-weight:600;
    color:#fff;
    line-height:48px;
}
.cms-sell-to-us .sell-us-slider .item .banner_text .btn-box .theme-btn {
    padding: 15px 25px 15px;
    background: #B19D5A;
    border-radius: 50px;
    position: relative;
    line-height: 29px;
    color: #ffffff;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 1px;
    border: 2px solid #B19D5A;
    font-family: 'Poppins', sans-serif;
    top: 30px;
}
.cms-sell-to-us .contact_block1 {
    padding:80px 0;
    font-family:"playfair Display"
}
.cms-sell-to-us .contact_block1 form .fieldset span{
    font-size:35px;
    font-weight:500;
    line-height:45px;
}
.cms-sell-to-us .contact_block1 form .fieldset .fields input:where(#name,#email,#telephone),.contact_block1 form .fieldset .fields textarea{
    border-radius:45px;
    color:#C2C2C2;
    font-size:16px !important;
    font-weight:400;
}
.cms-sell-to-us .contact_block1 form .fieldset .fields input:where(#attachment),.cms-sell-inherited-coins form .fieldset .fields input:where(#attachment) ,.cms-sell-inherited-coins form .fieldset .fields input:where(#attachment2) {
    border:unset !important;
    padding:10px 0 !important;
    font-size:16px;
    font-weight:400 !important;
}
.cms-sell-to-us .contact_block1 form .fieldset .fields input#attachment::file-selector-button,.cms-sell-inherited-coins form .fieldset .fields input#attachment::file-selector-button,.cms-sell-inherited-coins form .fieldset .fields input#attachment2::file-selector-button{
    border-radius:25px;
    font-size:15px;
    font-weight:400;
}

.cms-sell-to-us .contact_block1 form .actions-toolbar button span{
   padding: 10px 37px 10px;
    background: #B19D5A;
    border-radius: 50px;
    position: relative;
    line-height: 29px;
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1px;
    border: 2px solid #B19D5A;
    font-family: 'Poppins', sans-serif;
}
.cms-sell-to-us .contact_block1 .info-column span{
    font-size:16px;
    font-weight:400;
    color:#797979;
    line-height:24px;
    letter-spacing: 0.5px;
}
.cms-sell-to-us #Ebizon_form{
    max-width:94%
}
/*SELL TO US PAGE END */
/*sell inherited coins*/
.cms-sell-inherited-coins .page-main{
    max-width:100% !important;
    padding:0;
}
.cms-sell-inherited-coins .sell-inherited-coins img{
    width:100%;
    max-height:602px;
    object-fit:cover;
    object-position:0% 35%;
    margin-top:35px;
}
.cms-sell-inherited-coins .sell-inherited-coins{
    position:relative;
}
.cms-sell-inherited-coins .sell-inherited-coins .banner_text {
    left: 34%;
    max-width: 595px;
    text-align: left !important;
    position: absolute;
    top: 60%;
    transform: translate(-50%, -50%);
}
.cms-sell-inherited-coins .sell-inherited-coins h2.light {
    font-size: 45px !important;
    line-height: 60px;
    color:#fff;
    font-family:"playfair Display";
    font-weight: 600;
}
.cms-sell-inherited-coins .sell-inherited-coins .item:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
}
.cms-sell-inherited-coins .sell-inherited-coins .theme-btn {
    padding: 17px 25px 17px;
    background: #B19D5A;
    border-radius: 50px;
    position: relative;
    line-height: 29px;
    color: #fff !important;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 1px;
    border: 2px solid #B19D5A;
    font-family: 'Poppins', sans-serif;
    top: 30px;
}

.cms-sell-inherited-coins .we-can-help-section {
    background:#F4F4F4;
    padding: 30px 0;
    font-family:"playfair Display"
}
.cms-sell-inherited-coins .we-can-help-section .section-title{
   
    text-align:center;
    color:#242424;
    font-size:35px;
    font-weight:400;
    line-height:28px
}
.cms-sell-inherited-coins .we-can-help-section .help-grid,.easy-steps-section .steps-grid{
    display: flex;
    justify-content: space-evenly;
    margin: 35px 0;
    margin-top:50px
}
.cms-sell-inherited-coins .we-can-help-section .help-grid .grid-item{
        flex-basis: 25%;
        font-size:22px;
        font-weight:400;
        color:#B19D5A;
        border-right: 2px solid #B19D5A;
        padding: 10px;
}
.cms-sell-inherited-coins .we-can-help-section .help-grid .grid-item:last-child{
    border:unset;
}
.cms-sell-inherited-coins .easy-steps-section .section-title {
    font-size: 35px;
    color: #242424;
    font-weight: 400;
    text-align:center;
}
.cms-sell-inherited-coins  .easy-steps-section .steps-grid .step-item{
    flex-basis:25%;
    text-align: center;
}
.cms-sell-inherited-coins .easy-steps-section .steps-grid .step-icon img{
    width:55px
}
.cms-sell-inherited-coins .custom-coin-collection {
    background-color:#F4F4F4;
    font-family:"playfair Display";
}
.cms-sell-inherited-coins .coin-collection-inner{
    display:flex;
    justify-content:flex-end;
}
.cms-sell-inherited-coins .form-column ,.cms-sell-inherited-coins  .info-column {
    width:50% !important
}
.cms-sell-inherited-coins .info-column{
    padding-right:0
}
.cms-sell-inherited-coins .form-column{
        max-width: 516px !important;
    margin: 60px 0;
    margin-right: 80px;
}
.cms-sell-inherited-coins form .fieldset .legend{
    font-size:35px;
    font-weight:400;
    color:#242424;
    border:0;
    line-height:45px;
}
.cms-sell-inherited-coins form .fieldset .fields input:where(#name,#email,#telephone),.cms-sell-inherited-coins form .fieldset .fields textarea {
    border-radius: 45px;
    color: #C2C2C2;
    font-size: 16px !important;
    font-weight: 400;
    padding: 10px 20px;
    background: #ffffff;
    color: #797979;
    border: 1px solid #dcdcdc;
    line-height: 24px;
    height: 55px
}

.cms-sell-inherited-coins form .actions-toolbar button,.cms-sell-to-us .contact_block1 form .actions-toolbar button{
    background:unset !important;
    border:unset !important; 
}

.cms-sell-inherited-coins form .actions-toolbar button span {
    padding: 10px 37px 10px;
    background: #B19D5A;
    border-radius: 50px;
    position: relative;
    line-height: 29px;
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1px;
    border: 2px solid #B19D5A;
    font-family: 'Poppins', sans-serif;
}
.cms-sell-inherited-coins  .info-column img{
    width:100%;
    height:100%;
}
.cms-sell-inherited-coins .why-sell-to-us {
    background-color:#151E22;
    padding: 30px 0;
    font-family:"playfair Display";
}
.cms-sell-inherited-coins .why-sell-to-us-section .section-title{
    font-size:35px;
    font-weight:400;
    line-height:28px;
    color:#FFFFFF;
    text-align:center;
}
.cms-sell-inherited-coins .why-sell-to-us-section .benefits-grid{
        display: flex;
        justify-content: space-evenly;
        margin-top: 40px;
}
.cms-sell-inherited-coins .why-sell-to-us-section .benefits-grid .benefit-item{
    flex-basis: 25%;
    text-align: center;
}
.cms-sell-inherited-coins .why-sell-to-us-section .benefits-grid .benefit-item .benefit-icon img{
    width:55px
}
.cms-sell-inherited-coins .why-sell-to-us-section .benefits-grid .benefit-item .benefit-label{
    font-size:20px;
    font-weight:400;
    color:#fff;
    margin-top:40px
}
@media(min-width:768px)and (max-width:1024px){
	.cms-index-index .homepage-slider .banner_text{
		left:45%;
		top:45%;
	}
	.cms-index-index .homepage-slider h2.light br{
		display:none;
	}
	.cms-index-index .about-us .subbannerbottomcms-inner .row.clearfix{
		display:flex !important;
		align-items:center;
	}

	.cms-index-index .subbannerbottom2.subbannerbottom-inner p{
		font-size: 14px;
		line-height: 1.4;
	}
	.cms-index-index .subbannerbottom-common.subbannerbottompart1.col-md-5{
		float: left;
		max-width: 50%;
		width: 100%;
	}
	.cms-index-index .subbannerbottom-common.subbannerbottompart2.col-md-7{
		float:right;
		max-width:50% !Important;
		width:100%;
	}
	.subbannerbottom2.subbannerbottom-inner{
		padding:0 !important;
	}
	.cms-sell-to-us .sell-us-slider .item .banner_text{
		left:40% !important;
	}
    .cms-sell-inherited-coins .sell-inherited-coins .banner_text {
        left: 40% !important;
    }
}	
@media (max-width: 767px) {
	.header-panel-top .header-top-panel-inner .top-left,.cms-index-index .homepage-slider h2.light br,.cms-index-index .custom-parallaxblock3 .inner-right p br{
		display:none;
	}
	.header-panel-top .header-top-panel-inner{
		flex-direction:column;
		gap:20px;
	}
	.header-panel-top .header-top-panel-inner .top-right{
		flex-direction:unset !important;
		gap:20px !important;
	}
	.cms-index-index .homepage-slider .item{
		position:relative;
		margin-top:0 !important;
	}
	.cms-index-index .homepage-slider .banner_text {
		display: inline-block !important;
		left:50%;
		max-width: 100%;
		width:100%;
		font-family:"Playfair Display" !important;
		padding:0;
		top:auto !important;
		bottom:-5px;
	}
	.cms-index-index .homepage-slider .subbannercms-inner{
		top:0 !important;
	}
	.homepage-slider .subbanner_inner_wrap{
		margin-top:0 !important;
	}
	.cms-index-index .homepage-slider .theme-btn{
		border-radius:0;
		width:100%;
		display:inline-block;
		top:65px;
		text-align:center;
	}
	.cms-index-index .homepage-slider .banner_text h2.light{
		font-size: 24px !important;
		font-style:unset !important;
		max-width: 366px;
		margin: auto;
		padding:0 15px;
		line-height:36px;
		top:40px !important
	}
	.cms-index-index .subbannercms-outer .subbanner-sub-content .subbanner-sub-common{
		padding: 15px 0px !important;
		border-bottom:1px solid #B19D5A;
		border-right:0;
	}
	.cms-index-index .subbannercms-outer .subbanner-sub-content{
		margin:0 20px;
	} 
	.cms-index-index .easy-process .icon-box{
		flex-direction:column;
		gap:40px;
		justify-content:space-between !important;
		margin: 0;
	}
	.what-we-buy .grid-container{
		grid-template-columns:repeat(2,1fr) !important
	}
	.cms-index-index .subbannerbottom2.subbannerbottom-inner p {
		font-size: 18px;
		position: relative;
		color: #8C8C8C;
		line-height: 1.8em;
		font-weight: 400;
		margin-bottom: 20px;
		font-family: "Playfair Display";
	}
	.cms-index-index .subbannerbottom2.subbannerbottom-inner h2 {
		position: relative;
		color: #242424;
		font-size: 24px;
		font-weight: 500;
		line-height: 1.2em;
		margin-bottom: 20px;
		font-family:"playfair Display";
	}
	.cms-index-index .parallaxblock-outer h2,.cms-index-index .custom-parallaxblock2 .parallax-inner .parallax-text h2{
		font-size:24px;
		line-height:37px;
	}
	.cms-index-index .custom-parallaxblock1 a.theme-btn.btn-style-one{
		margin:auto;
	}
	.cms-index-index .custom-parallaxblock2 .parallax-inner,.cms-index-index .sub_custom_block2-inner{
		flex-direction:column;
	}
	.cms-index-index .sub_custom_block2 .sub_custom_block2-text .text{
		padding-left:0;
	}
	.cms-index-index .sub_custom_block2 .sub_custom_block2-text .text{
		border:0 !important;
	}
	.cms-index-index .custom-parallaxblock3 .inner-box .icon-box-content img{
		width:30px;
	}
	.cms-index-index .parallax-block{
		padding:60px 0 !important
	}
	.cms-index-index .custom-parallaxblock3 .inner-box{
		margin-bottom:40px
	}
	.cms-index-index .custom-parallaxblock3 .inner-right p,.cms-index-index .mageprince-faq-collection .group-title,.cms-sell-to-us .contact_block1 form .fieldset span,.cms-sell-inherited-coins .we-can-help-section .section-title,.cms-sell-inherited-coins .easy-steps-section .section-title,.cms-sell-inherited-coins .why-sell-to-us-section .section-title,.cms-index-index .easy-process .process-title,.cms-index-index .sub_custom_block2-inner .sub_custom_block2-head h2{
		font-size:24px;
	}
	.cms-index-index .custom-parallaxblock3 .inner-right .text{
		text-align:left;
	}
	.cms-index-index .custom-parallaxblock3 .row.clearfix{
		flex-direction:column;
		align-items:flex-start;
	}
	.cms-index-index .mageprince-faq-collection .mageprince-inner{
		padding:70px 0px !important;
	}
	.cms-index-index .mageprince-faq-collection{
		padding:80px 20px 100px;
	}
	.cms-sell-to-us .sell-us-slider .item img{
		margin-top:0 !important;
		object-fit: cover;
	}
	.cms-sell-to-us .sell-us-slider .item .banner_text h2.light{
		font-size: 24px !important;
		font-style: unset !important;
		max-width: 366px;
		margin: auto;
		margin-bottom: 10px;
	}
	.cms-sell-to-us .sell-us-slider .item .banner_text{
		display: inline-block !important;
		left: 50% !important;
		max-width: 100%;
		width: 100%;
		font-family: "Playfair Display" !important;
		padding: 0;
		line-height: 28px !important;
		top: auto;
		bottom: -90px;
	}
	.cms-sell-to-us .sell-us-slider .item .banner_text .btn-box .theme-btn {
		border-radius: 0;
		width: 100%;
		display: inline-block;
		top: 45px;
		text-align: center;
	}
	.cms-sell-to-us .sell-us-slider .item .banner_text .sub-heading{
		font-size:16px !important;
		margin: auto;
		line-height: 28px !important;
		margin: auto;
		max-width: 366px;
	}
	.cms-sell-to-us .contact_block1 form .fieldset>.legend{
		text-align:center
	}
    .cms-sell-inherited-coins .sell-inherited-coins .banner_text h2.light{
        font-size:24px !important;
        line-height:36px;
        margin: auto;
        max-width: 366px;
        padding: 0 15px;
        top: 90px;
        position: relative;
        font-weight: 600;
    }
    .cms-sell-inherited-coins .sell-inherited-coins .banner_text{
        max-width:100% !important;
        width: 100%;
    }
    .cms-sell-inherited-coins .sell-inherited-coins .item .banner_text {
        display: inline-block !important;
        left: 50% !important;
        max-width: 100%;
        width: 100%;
        font-family: "Playfair Display" !important;
        padding: 0;
        line-height: 28px !important;
        top: auto;
        bottom: -10px;
    }
    .cms-sell-inherited-coins .sell-inherited-coins .theme-btn {
        border-radius: 0;
        width: 100%;
        display: inline-block;
        top: 125px;
        text-align: center;
    }
    .cms-sell-inherited-coins .we-can-help-section{
        padding-top: 80px;
        padding-bottom: 0px !important;
	}
	.cms-sell-inherited-coins .we-can-help-section .help-grid{
		flex-direction:column;
		margin-top: 30px;
	}
	.cms-sell-inherited-coins .we-can-help-section .help-grid .grid-item{
		padding: 15px 0px !important;
        border-bottom: 1px solid #B19D5A;
        border-right: 0;
		text-align:center;
	}
	.cms-sell-inherited-coins .easy-steps-section .steps-grid,.cms-sell-inherited-coins .why-sell-to-us-section .benefits-grid {
		flex-direction: column;
        	gap: 40px;
        	justify-content: space-between !important;
	}
	.cms-sell-inherited-coins form .actions-toolbar button span,.cms-sell-to-us .contact_block1 form .actions-toolbar button span{
		width:100% !important;
		display:block;
		padding:10px 27px !important;
	}
	.cms-index-index .subbanner_inner_wrap .subbannercms-inner .text{
	    min-height:unset !important;
	}
	.cms-index-index .subbanner_inner_wrap .subbanner-inner{
	    min-height:267px !important
	}
}
@media(max-width:992px){
	.cms-sell-to-us .contact_block1{
		display:flex;
		flex-direction:column-reverse;
		padding-top: 20px;
		padding-bottom:0 !important;
	}
	.cms-sell-to-us .contact_block1 .form-column{
	 	padding-top:40px
	}
    .cms-sell-inherited-coins .coin-collection-inner{
	    flex-direction:column-reverse
	}
	.cms-sell-inherited-coins .form-column, .cms-sell-inherited-coins .info-column {
	    width:100% !important;
	    padding: 0;
	}
	.cms-sell-inherited-coins .info-column img{
		max-height:400px;
	}
	.cms-sell-inherited-coins .form-column{
		max-width:unset !important;
		padding:0 15px
	}
}
@media(max-width:1024px){
	.cms-index-index .custom-parallaxblock3 .inner-box .icon-box-content h3{
	    font-size:22px;
	}
	.cms-index-index .custom-parallaxblock3 .inner-box{
	    gap:15px;
	}
	 .cms-sell-to-us .sell-us-slider .item .banner_text h2.light,.cms-sell-inherited-coins .sell-inherited-coins  .banner_text h2.light{
        font-size: 30px !important;
    }
    .cms-sell-inherited-coins .sell-inherited-coins img{
        max-height:unset !important;
        margin-top: 0;
    }
}
@media(max-width:1200px){
    .cms-sell-to-us .sell-us-slider .item img.img-leftbanner{
        aspect-ratio: 16 / 9;
    }
}
